pqxx::unexpected_null Struct Reference
Exception classes

Could not convert null value: target type does not support null. More...

`#include <except.hxx>`

Inheritance diagram for pqxx::unexpected_null:
[legend]

## Public Member Functions

| unexpected_null (std::string const &)
Public Member Functions inherited from pqxx::conversion_error
| conversion_error (std::string const &)

## Detailed Description

Could not convert null value: target type does not support null.

## Constructor & Destructor Documentation

## unexpected_null()

pqxx::unexpected_null::unexpected_null | ( | std::string const & | whatarg | ) |

explicit

The documentation for this struct was generated from the following files:

- except.hxx
- except.cxx